.we-2-column-layout table{width:100%}.bootstrap-table-responsive,.bootstrap-table{margin:0;width:100%}
.bootstrap-table-responsive thead th,.bootstrap-table thead th{border:0}
.bootstrap-table-responsive tbody tr td.we-date-icon:not(.single){width:115px}
.bootstrap-table-responsive tbody tr:not(:last-child) td,.bootstrap-table tbody tr:not(:last-child) td{border-bottom:1px black solid;border-left:0 solid;border-right:0 solid}
.headline-increased{margin:0;font-weight:bold;line-height:1.5em;font-size:13px}
tbody td{background:white!important}.div-responsive-cookies,.div-responsive-cookies .we-table-wrapper,.div-responsive-cookies .we-text-columns-1{width:100%!important}
@media all and (max-width:960px),all and (max-width:800px){.we-design-refresh #footer{min-width:570px}
.we-text-columns-2 .we-text-column{width:auto!important}.we-2-column-layout .we-pano-nomargin{width:100%!important}
.we-2-column-layout .we-form-item{width:auto!important}}@media all and (max-width:960px){#header,.bootstrap-table-responsive,.bootstrap-table,.we-pagination,.form-responsive{width:790px;padding-left:0}
.div-responsive{width:790px!important;padding-left:0!important}
#topnav ul{margin-right:0}.page_margins{min-width:570px}.we-teaserbox{display:none}
#col2{display:none}#header #topnav #we-more{display:none}.hlist{display:none}
#nav .nav-breadcrumbs{margin-top:0}.we-2-column-layout #col3{margin:0 auto;width:auto}
.we-2-column-layout #col3_content{width:auto}.we-2-column-layout body{background-attachment:inherit}
.we-2-column-layout #col1{position:fixed;width:220px;margin-left:-250px;left:0;top:0;bottom:0;z-index:1005;background:white;padding-top:50px;overflow-x:hidden;overflow-y:auto}
.we-2-column-layout #col1 .vlist{border:0}.we-2-column-layout #col1 li{background:white}
.we-2-column-layout #col1 .we-quicklinks a{font-size:14px}.we-2-column-layout .vlist li.parent-element ul li a{background:0}
.we-2-column-layout .vlist li a,.vlist li span,.vlist li strong{font-size:14px;width:190px;padding:8px 15px 8px 15px}
.we-2-column-layout .vlist li ul li a,.vlist li ul li strong,.vlist li ul li span{width:175px}
.we-2-column-layout #we-burgermenu-close{display:block;width:50px;height:50px;background:url("../images_3/mobile/we_burgermenu_close.png") no-repeat center;background-size:32px 32px;cursor:pointer;position:absolute;right:0;top:1px;margin-bottom:10px}
.we-2-column-layout #col1 .we-quicklinks{border:0;background:0}
.we-2-column-layout #col3{margin:0 auto;width:auto}.we-2-column-layout #col3_content{width:auto}
.we-2-column-layout #we-burgermenu{background:url("../images_3/mobile/we_burgermenu_70.png");position:absolute;top:0;left:80px;width:70px;height:70px;display:block;cursor:pointer}
.we-2-column-layout .we-burgermenu-inverted{background:url("../images_3/mobile/we_burgermenu_70_inv.png")!important}
.we-2-column-layout #header #we-home-logo{width:70px;height:70px;left:0;top:0}
.bootstrap-table-responsive,.bootstrap-table,.we-pagination{left:0;margin-left:0!important}
.we-2-column-layout #header #we-home-logo a{width:70px;height:70px;background:url("../../../system/we_icon_70.png") no-repeat 0 0}
.we-2-column-layout #header,.bootstrap-table-responsive,.bootstrap-table{width:777px;padding:0;float:none;margin:0 auto}
.we-pagination{width:777px;padding:0;margin:0 auto}.form-responsive{width:777px;padding:0!important}
.div-responsive{width:777px!important;padding:0!important}.we-2-column-layout #header form{bottom:10px}
.we-2-column-layout #topnav ul{margin-top:10px}.we-2-column-layout .nav-breadcrumb-wrapper{display:none}
.we-2-column-layout .disable-overlay{display:block;position:fixed;left:0;right:0;top:0;bottom:0;z-index:1000;background-color:black;opacity:.7}
.we-2-column-layout .shariff ul{justify-content:center}}@media all and (max-width:800px){body{background-attachment:inherit}
#col1{position:fixed;width:220px;margin-left:-250px;left:0;top:0;bottom:0;z-index:1005;background:white;padding-top:50px;overflow-x:hidden;overflow-y:auto}
#col1 .vlist{border:0}#col1 li{background:white}#col1 .we-quicklinks a{font-size:14px}
.vlist li.parent-element ul li a{background:0}.vlist li a,.vlist li span,.vlist li strong{font-size:14px;width:190px;padding:8px 15px 8px 15px}
.vlist li ul li a,.vlist li ul li strong,.vlist li ul li span{width:175px}
#we-burgermenu-close{display:block;width:50px;height:50px;background:url("../images_3/mobile/we_burgermenu_close.png") no-repeat center;background-size:32px 32px;cursor:pointer;position:absolute;right:0;top:1px;margin-bottom:10px}
#col1 .we-quicklinks{border:0;background:0}#col3{margin:0 auto}
#we-burgermenu{background:url("../images_3/mobile/we_burgermenu_70.png");position:absolute;top:0;left:80px;width:70px;height:70px;display:block;cursor:pointer}
.we-burgermenu-inverted{background:url("../images_3/mobile/we_burgermenu_70_inv.png")!important}
#header #we-home-logo{width:70px;height:70px;left:0;top:0}.bootstrap-table-responsive,.bootstrap-table{left:0;margin-left:0!important}
#header #we-home-logo a{width:70px;height:70px;background:url("../../../system/we_icon_70.png") no-repeat 0 0}
#header,.bootstrap-table-responsive,.bootstrap-table{width:570px!important;padding:0;margin:0 auto;float:none}
.we-pagination{width:570px!important;padding:0;margin:0 auto}
.form-responsive,.div-responsive{width:570px!important;padding:0!important}
#header form{bottom:6px}#topnav ul{margin-top:10px}.nav-breadcrumb-wrapper{display:none}
.disable-overlay{display:block;position:fixed;left:0;right:0;top:0;bottom:0;z-index:1000;background-color:black;opacity:.7}
.shariff ul{justify-content:center}}